.sso-page-content {
    .title-page {
        margin-bottom: 29px;
    }
    .text-top {
        margin-bottom: 52px;
        margin-top: 0;
        font-size: 25.33px;
        @media screen and (max-width: 768px){
            margin-bottom: 30px;
            margin-top: 0;
            font-size: 20.33px;
        }
    }
}

.box-websize {
    display: flex;
    margin: 0 -20px;
    flex-wrap: wrap;
    @media screen and (max-width: 1024px){
        margin: 0 -15px;
    }
    @media screen and (max-width: 768px){
        margin: 0 -10px;
    }
    .item-col {
        width: 20%;
        padding: 20px;
        @media screen and (max-width: 1365px){
            width: 25%;
        }
        @media screen and (max-width: 1024px){
            width: 33.33%;
            padding: 15px;
        }
        @media screen and (max-width: 768px){
            width: 50%;
            padding: 10px;
        }
        @media screen and (max-width: 566px){
            width: 100%;
        }
    }
    .box-web-item {
        display: flex;
        height: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        background: #FFFFFF;
        border: 1px solid #CDEDFF;
        box-sizing: border-box;
        border-radius: 6px;
        padding: 24px 17px 27px 17px;
        box-shadow: 0px 8px 24px rgba(54, 123, 245, 0.2);
        .text {
            margin-top: 20px;
            margin-bottom: 0;
            flex: 1;
            color: #4F4F4F;
            font-size: 16px;
            line-height: 19px;
        }
    }

    .row-list {
        padding: 20px;
    }

    .box-item-logo {
        height: 63px;
        display: flex;
        align-items: center;
    }

    .btn-route {
        width: 100%;
        margin-top: 30px;
        background: #FFFFFF;
        border: 1px solid #147ED3;
        box-sizing: border-box;
        box-shadow: 0px 1px 8px rgba(54, 123, 245, 0.24);
        border-radius: 6px;
        color: #147ED3;
        font-size: 16px;
        cursor: pointer;
        &:hover, &:active, &:focus {
            color: white;
            background-color: #147ED3;
        }
    }

}

.sso-bottom {
    margin-top: 87px;
    padding-bottom: 50px;
    @media screen and(max-width: 767px){
       margin-top: 50px; 
    }
    .link-edit-account {
        font-size: 20px;
        color: #147ED3;
        span {
            text-decoration: underline;
        }
    }
}